// generated by unplugin-vue-components
// We suggest you to commit this file into source control
// Read more: https://github.com/vuejs/core/pull/3399
import '@vue/runtime-core'

export {}

declare module '@vue/runtime-core' {
  export interface GlobalComponents {
    FriendList: typeof import('./src/components/FriendList.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
    TheCounter: typeof import('./src/components/TheCounter.vue')['default']
    TheFooter: typeof import('./src/components/TheFooter.vue')['default']
    TheInput: typeof import('./src/components/TheInput.vue')['default']
  }
}
